---
references:
- id: BroganNational2021
  author:
    - family: Brogan
      given: Steve
  citation-key: BroganNational2021
  issued:
    - year: 2021
  language: en
  page: '99'
  title: A National Study of Infrastructure Risk
  type: article-journal
  URL: >-
    https://www.infrastructureaustralia.gov.au/sites/default/files/2021-10/A%20National%20Study%20of%20Infrastructure%20Risk%20211013a.pdf

- id: BrooksInfrastructure2019
  accessed:
    - year: 2022
      month: 10
      day: 1
  author:
    - family: Brooks
      given: Leah
    - family: Liscow
      given: Zachary D.
  citation-key: BrooksInfrastructure2019
  container-title: SSRN Electronic Journal
  container-title-short: SSRN Journal
  DOI: 10.2139/ssrn.3428675
  ISSN: 1556-5068
  issued:
    - year: 2019
  language: en
  title: Infrastructure Costs
  type: article-journal
  URL: https://www.brookings.edu/research/how-high-are-infrastructure-costs/

- id: CoppageOur2018
  accessed:
    - year: 2022
      month: 10
      day: 1
  author:
    - family: Coppage
      given: Jonathan
  citation-key: CoppageOur2018
  container-title: National Review
  issued:
    - year: 2018
      month: 2
      day: 2
  language: en-US
  title: Our Infrastructure Inefficiency
  type: post-weblog
  URL: >-
    https://www.nationalreview.com/magazine/2018/02/19/our-infrastructure-inefficiency/

- id: FlyvbjergHow2023
  author:
    - family: Flyvbjerg
      given: Bent
    - family: Gardner
      given: Dan
  citation-key: FlyvbjergHow2023
  event-place: New York
  ISBN: 978-0-593-23951-3
  issued:
    - year: 2023
      month: 2
      day: 7
  language: English
  number-of-pages: '304'
  publisher: Currency
  publisher-place: New York
  title: >-
    How Big Things Get Done: The Surprising Factors That Determine the Fate of
    Every Project, from Home Renovations to Space Exploration and Everything In
    Between
  type: book

- id: GHDInfrastructureMaintenance2015
  accessed:
    - year: 2022
      month: 10
      day: 1
  citation-key: GHDInfrastructureMaintenance2015
  issued:
    - year: 2015
  title: GHD-Infrastructure-Maintenance.pdf
  type: webpage
  URL: >-
    https://www.infrastructureaustralia.gov.au/sites/default/files/2019-07/GHD-Infrastructure-Maintenance.pdf

- id: HidalgoBuilding2009
  accessed:
    - year: 2015
      month: 7
      day: 27
  author:
    - family: Hidalgo
      given: César A.
    - family: Hausmann
      given: Ricardo
  citation-key: HidalgoBuilding2009
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.0900943106
  ISSN: 0027-8424, 1091-6490
  issue: '26'
  issued:
    - year: 2009
      month: 6
      day: 30
  language: en
  page: 10570-10575
  PMID: '19549871'
  title: The building blocks of economic complexity
  type: article-journal
  volume: '106'

- id: HidalgoProduct2007
  accessed:
    - year: 2014
      month: 4
      day: 25
  author:
    - family: Hidalgo
      given: C. A.
    - family: Klinger
      given: B.
    - family: Barabási
      given: A.-L.
    - family: Hausmann
      given: R.
  citation-key: HidalgoProduct2007
  container-title: Science
  container-title-short: Science
  DOI: 10.1126/science.1144581
  ISSN: 0036-8075, 1095-9203
  issue: '5837'
  issued:
    - year: 2007
      month: 7
      day: 27
  language: en
  page: 482-487
  PMID: '17656717'
  title: The Product Space Conditions the Development of Nations
  type: article-journal
  URL: http://arxiv.org/abs/0708.2090
  volume: '317'

- id: KitchinKnowing2015
  accessed:
    - year: 2015
      month: 12
      day: 1
  author:
    - family: Kitchin
      given: Rob
    - family: Lauriault
      given: Tracey P.
    - family: McArdle
      given: Gavin
  citation-key: KitchinKnowing2015
  container-title: Regional Studies, Regional Science
  DOI: 10.1080/21681376.2014.983149
  issue: '1'
  issued:
    - year: 2015
      month: 1
      day: 1
  page: 6-28
  title: >-
    Knowing and governing cities through urban indicators, city benchmarking and
    real-time dashboards
  type: article-journal
  volume: '2'

- id: LeishmanRelationships2021
  accessed:
    - year: 2021
      month: 9
      day: 23
  archive_location: Australia
  author:
    - family: Leishman
      given: Chris
    - family: Bond-Smith
      given: Steven
    - family: Liang
      given: Weidong
    - family: Long
      given: Jinqiao
    - family: Maclennan
      given: Duncan
    - family: Rowley
      given: Steven
  citation-key: LeishmanRelationships2021
  container-title: AHURI Final Report
  ISBN: '9781922498243'
  ISSN: 1834-7223
  issue: '357'
  issued:
    - year: 2021
      month: 6
      day: 24
  language: en
  publisher: Australian Housing and Urban Research Institute Limited
  title: >-
    Relationships between metropolitan, satellite and regional city size,
    spatial context and economic productivity
  type: article-journal
  URL: https://www.ahuri.edu.au/research/final-reports/357

- id: LoufTypology2014
  accessed:
    - year: 2015
      month: 6
      day: 1
  author:
    - family: Louf
      given: Rémi
    - family: Barthelemy
      given: Marc
  citation-key: LoufTypology2014
  container-title: Journal of The Royal Society Interface
  container-title-short: J. R. Soc. Interface
  DOI: 10.1098/rsif.2014.0924
  ISSN: 1742-5689, 1742-5662
  issue: '101'
  issued:
    - year: 2014
      month: 6
      day: 12
  language: en
  page: '20140924'
  PMID: '25297318'
  title: A typology of street patterns
  type: article-journal
  URL: http://arxiv.org/abs/1410.2094
  volume: '11'

- id: McLarenSharing2015
  author:
    - family: McLaren
      given: Duncan
    - family: Agyeman
      given: Julian
  call-number: HT361 .M4245 2015
  citation-key: McLarenSharing2015
  collection-title: Urban and industrial environments
  event-place: Cambridge, MA
  ISBN: 978-0-262-02972-8
  issued:
    - year: 2015
  number-of-pages: '445'
  publisher: MIT Press
  publisher-place: Cambridge, MA
  title: 'Sharing cities: a case for truly smart and sustainable cities'
  type: book

- id: ResnickTurtles1997
  author:
    - family: Resnick
      given: Mitchel
  citation-key: ResnickTurtles1997
  ISBN: 0-262-68093-9
  issued:
    - year: 1997
  publisher: MIT Press
  title: >-
    Turtles, termites, and traffic jams : explorations in massively parallel
    microworlds
  type: book

- id: SmilEnergy2000
  accessed:
    - year: 2021
      month: 5
      day: 3
  author:
    - family: Smil
      given: Vaclav
  citation-key: SmilEnergy2000
  container-title: Annual Review of Energy and the Environment
  DOI: 10.1146/annurev.energy.25.1.21
  issue: '1'
  issued:
    - year: 2000
  page: 21-51
  title: >-
    Energy in the twentieth century: resources, conversions, costs, uses, and
    consequences
  type: article-journal
  volume: '25'

- id: SweiLongRun2018
  accessed:
    - year: 2022
      month: 10
      day: 1
  author:
    - family: Swei
      given: Omar
  citation-key: SweiLongRun2018
  container-title: Journal of Construction Engineering and Management
  DOI: 10.1061/(ASCE)CO.1943-7862.0001511
  ISSN: 1943-7862
  issue: '7'
  issued:
    - year: 2018
      month: 7
      day: 1
  language: EN
  page: '04018058'
  publisher: American Society of Civil Engineers
  title: >-
    Long-Run Construction Cost Trends: Baumol’s Cost Disease and a Disaggregate
    Look at Building Material Price Dynamics
  type: article-journal
  URL: https://ascelibrary.org/doi/10.1061/%28ASCE%29CO.1943-7862.0001511
  volume: '144'
...
